! Pwscf input file created with ciftopw.py 
! Compound: Hf3Co2Si3
&control
         calculation     = 'scf'
         prefix          = 'Hf3Co2Si3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            9.7534623003776222
         celldm(2)       =            1.0000000000000002
         celldm(3)       =            2.5243589560732445
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.7251049110116214
         nat             =       16
         ntyp            =        3
         ecutwfc         =       80.00000000
         ecutrho         =      320.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hf 178.4900 Hf.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Co  58.9332 Co.rel-pbe-oncvpsp.UPF 
Si  28.0855 Si.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
7 7 3 0 0 0 

